/*     1652525 : 타이틀 텍스트      */
.title__1652525__ {font-size:0}
.title__1652525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1652525__.style_top p {padding-top:10px}
.title__1652525__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1652525__.style_right p {padding-right:14px}
.title__1652525__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1652525__.style_bottom p {padding-bottom:12px}
.title__1652525__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1652525__.style_left p {padding-left:14px}
.title__1652525__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1652525__.style_circle1 p {padding-left:18px}
.title__1652525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652525__.style_circle2 p {padding-left:18px}
.title__1652525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652525__ p {font-size:40px}
	.title__1652525__.style_top p:before {width:40px}
	.title__1652525__.style_right p:before {height:40px}
	.title__1652525__.style_bottom p:before {width:40px}
	.title__1652525__.style_left p:before {height:40px}
}

/*     1680195 : 이미지      */
.img__1680195__ {max-width:100%}
.img__1680195__ * {box-sizing:border-box}
.img__1680195__ a {display:block;vertical-align:top}
.img__1680195__ img {width:1500px;vertical-align:top}

/*     1650135 : 타이틀 텍스트      */
.title__1650135__ {font-size:0}
.title__1650135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1650135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1650135__.style_top p {padding-top:10px}
.title__1650135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1650135__.style_right p {padding-right:14px}
.title__1650135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1650135__.style_bottom p {padding-bottom:12px}
.title__1650135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1650135__.style_left p {padding-left:14px}
.title__1650135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1650135__.style_circle1 p {padding-left:18px}
.title__1650135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1650135__.style_circle2 p {padding-left:18px}
.title__1650135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1650135__ p {font-size:24px}
	.title__1650135__.style_top p:before {width:24px}
	.title__1650135__.style_right p:before {height:24px}
	.title__1650135__.style_bottom p:before {width:24px}
	.title__1650135__.style_left p:before {height:24px}
}

/*     1650145 : 장문 텍스트      */
.textarea__1650145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650145__ p {font-size:20px}
}

/*     1650105 : 제목&내용 가로형      */
.text_horizontal__1650105__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg117303566742.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1650105__ .num__1650105__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1650105__ .num__1650105__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1650105__ .title__1650105__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1650105__ .text__1650105__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1650105__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1650105__ .num__1650105__ {font-size:26px}
	.text_horizontal__1650105__ .num__1650105__:after {width:34px;margin:15px auto;}
	.text_horizontal__1650105__ .title__1650105__ {font-size:24px}
	.text_horizontal__1650105__ .text__1650105__ {margin:15px 0 0 0;font-size:16px}
}

/*     1650115 : 제목&내용 가로형      */
.text_horizontal__1650115__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg217303604592.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1650115__ .num__1650115__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1650115__ .num__1650115__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1650115__ .title__1650115__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1650115__ .text__1650115__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1650115__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1650115__ .num__1650115__ {font-size:26px}
	.text_horizontal__1650115__ .num__1650115__:after {width:34px;margin:15px auto;}
	.text_horizontal__1650115__ .title__1650115__ {font-size:24px}
	.text_horizontal__1650115__ .text__1650115__ {margin:15px 0 0 0;font-size:16px}
}

/*     1650125 : 제목&내용 가로형      */
.text_horizontal__1650125__ {width:230px;height:230px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('/img_up/shop_pds/hyhan0209/build/option/sub_text_list1_bg317303605152.png');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__1650125__ .num__1650125__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;
}
.text_horizontal__1650125__ .num__1650125__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#ffffff;transform:rotate(25deg);}
.text_horizontal__1650125__ .title__1650125__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1650125__ .text__1650125__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__1650125__ {width:260px;height:260px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__1650125__ .num__1650125__ {font-size:26px}
	.text_horizontal__1650125__ .num__1650125__:after {width:34px;margin:15px auto;}
	.text_horizontal__1650125__ .title__1650125__ {font-size:24px}
	.text_horizontal__1650125__ .text__1650125__ {margin:15px 0 0 0;font-size:16px}
}

/*     1650225 : 타이틀 텍스트      */
.title__1650225__ {font-size:0}
.title__1650225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1650225__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1650225__.style_top p {padding-top:10px}
.title__1650225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1650225__.style_right p {padding-right:14px}
.title__1650225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1650225__.style_bottom p {padding-bottom:12px}
.title__1650225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1650225__.style_left p {padding-left:14px}
.title__1650225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1650225__.style_circle1 p {padding-left:18px}
.title__1650225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1650225__.style_circle2 p {padding-left:18px}
.title__1650225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1650225__ p {font-size:24px}
	.title__1650225__.style_top p:before {width:24px}
	.title__1650225__.style_right p:before {height:24px}
	.title__1650225__.style_bottom p:before {width:24px}
	.title__1650225__.style_left p:before {height:24px}
}

/*     1650235 : 장문 텍스트      */
.textarea__1650235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650235__ p {font-size:20px}
}

/*     1650245 : 타이틀 텍스트      */
.title__1650245__ {font-size:0}
.title__1650245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1650245__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1650245__.style_top p {padding-top:10px}
.title__1650245__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1650245__.style_right p {padding-right:14px}
.title__1650245__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1650245__.style_bottom p {padding-bottom:12px}
.title__1650245__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1650245__.style_left p {padding-left:14px}
.title__1650245__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1650245__.style_circle1 p {padding-left:18px}
.title__1650245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1650245__.style_circle2 p {padding-left:18px}
.title__1650245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1650245__ p {font-size:24px}
	.title__1650245__.style_top p:before {width:24px}
	.title__1650245__.style_right p:before {height:24px}
	.title__1650245__.style_bottom p:before {width:24px}
	.title__1650245__.style_left p:before {height:24px}
}

/*     1650255 : 장문 텍스트      */
.textarea__1650255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1650255__ p {font-size:20px}
}

/*     1652675 : HTML 편집기      */
.html__1652675__ * {line-height:1.4em}

